#Tue Aug 17 16:09:25 EDT 2004
RECORDING_CATEGORY_NAME=\u8A18\u9304
Internet_Explorer=Internet Explorer
RECORDER_CONTROL_VIEW_NAME=\u8A18\u9304\u5668\u63A7\u5236\u9805
NAME=Hyades \u8A18\u9304\u5668 Harness
STOP_RECORDING=\u505C\u6B62\u8A18\u9304
RecorderRootPreferencePage.RECORDER_ROOT_NAME=\u8A18\u9304\u5668
RecorderRootPreferencePage.TITLE=\u8A18\u9304\u5668\u559C\u597D\u8A2D\u5B9A
RecorderHarnessProjectSelectorWizardPage.DECLARE_STORAGE_LOCATION_DLG_EXPLANATION=\u5B9A\u7FA9\u7528\u4F86\u5132\u5B58\u8A18\u9304\u7684\u6A94\u6848\u8CC7\u6E90\u3002
RecorderHarnessProjectSelectorWizardPage.ERROR_FILE_EXTENSION_INCORRECT=\u6A94\u540D\u5FC5\u9808\u6709\u526F\u6A94\u540D
RecorderHarnessProjectSelectorWizardPage.FILE_RESOURCE_SELECTION_TITLE=\u65B0\u5EFA HTTP \u8A18\u9304
RecorderHarnessProjectSelectorWizardPage.RecorderHarnessProjectSelectorWizardPage.ERROR_FILE_EXTENSION_INCORRECT_2=RecorderHarnessProjectSelectorWizardPage.ERROR_FILE_EXTENSION_INCORRECT
RecorderClient.RECORDING_COMPLETE_MESSAGE=\u8A18\u9304\u5DF2\u5B8C\u6210
RecorderClient.Test_generation_started_with_generator___4=\u5DF2\u5229\u7528\u7522\u751F\u5668\u958B\u59CB\u7522\u751F\u6E2C\u8A66\uFF1A
RecorderClient.TEST_TO_BE_GENERATED=\u8981\u7522\u751F\u7684\u6E2C\u8A66\uFF1A
RecorderClient.TEST_GENERATION_COMPLETE=\u6E2C\u8A66\u7522\u751F\u5B8C\u6210\u3002
RecorderClient.TEST_GENERATION_ERRORS=IWAT3028E \u6E2C\u8A66\u7522\u751F\u5B8C\u6210\uFF0C\u4F46\u51FA\u73FE\u932F\u8AA4\u3002
RecorderClient.UNABLE_TO_GENERATE_NO_TRACE_FILE=IWAT3029E \u7121\u6CD5\u7522\u751F\u6E2C\u8A66\uFF0C\u56E0\u70BA\u8FFD\u8E64\u6A94\u4E0D\u5B58\u5728\u3002
RecorderClient.RECORDING_STARTED_STATUS_MESSAGE=\u958B\u59CB\u8A18\u9304\u3002
RecorderClient.SETTING_UP_JAVA_ENVIRONMENT_STATUS_MESSAGE=\u5728 localhost \u4E2D\u8A2D\u5B9A Java \u74B0\u5883
RecorderClient.CONFIGURING_EXECUTOR_STATUS_MESSAGE=\u6B63\u5728\u914D\u7F6E\u57F7\u884C\u7A0B\u5F0F\u3002
RecorderClient.CONFIGURING_CONTROL_CHANNEL_COMMUNICATION_STATUS_MESSAGE=\u6B63\u5728\u914D\u7F6E\u63A7\u5236\u901A\u9053\u901A\u8A0A\u3002
RecorderClient.SENDING_EXECUTABLE_OBJECT_STATUS_MESSAGE=\u6B63\u5728\u50B3\u9001 Harness \u57F7\u884C\u6A94\u7269\u4EF6\u5230 RAServer\u3002
RecorderClient.SENDING_EXECUTOR_STATUS_MESSAGE=\u6B63\u5728\u50B3\u9001\u57F7\u884C\u7A0B\u5F0F\u5230 RAServer\u3002
RecorderClient.INITIALIZING_DATA_PROCESSOR_STATUS_MESSAGE=\u6B63\u5728\u8D77\u59CB\u8A2D\u5B9A\u8CC7\u6599\u8655\u7406\u5668\u3002
RecorderClient.LAUNCHING_EXECUTOR_STATUS_MESSAGE=\u6B63\u5728\u555F\u52D5\u57F7\u884C\u7A0B\u5F0F\u3002
RecorderClient.EXECUTOR_LAUNCH_SUCCESSFUL_STATUS_MESSAGE=\u5DF2\u9806\u5229\u555F\u52D5\u57F7\u884C\u7A0B\u5F0F\u3002
RecorderClient.START_RECORDING_ABORTED=\u555F\u52D5\u8A18\u9304\u5DF2\u4E2D\u6B62\u3002
RecorderClient.RECORDER_ERROR=\u8A18\u9304\u5668 Harness \u932F\u8AA4
RecorderClient.START_RECORDING_ABORTED_DUE_TO_EXCEPTION_STATUS_MESSAGE=IWAT3031E \u767C\u751F\u7570\u5E38\u72C0\u6CC1\uFF0C\u555F\u52D5\u8A18\u9304\u5DF2\u4E2D\u6B62\uFF1A
RecorderClient.STOP_RECORDING_ABORTED=\u505C\u6B62\u8A18\u9304\u5DF2\u4E2D\u6B62\u3002
RecorderClient.STOP_RECORDING_ABORTED_DUE_TO_EXCEPTION_STATUS_MESSAGE=IWAT3032E \u767C\u751F\u7570\u5E38\u72C0\u6CC1\uFF0C\u505C\u6B62\u8A18\u9304\u5DF2\u4E2D\u6B62\uFF1A
RecorderClient.SENDING_COMMAND_STATUS_MESSAGE=\u6B63\u5728\u50B3\u9001\u6307\u4EE4 
RecorderClient.CONNECTING_TO_RASERVER_STATUS_MESSAGE=\u6B63\u5728\u9023\u63A5\u5230\u4E0B\u5217\u4F4D\u7F6E\u7684 RAServer 
RecorderClient.PORT_LABEL=/\u57E0
RecorderClient.RECORDING_PATH_NOT_CORRECT_FORMAT_STRING=IWAT3033E \u8A18\u9304\u8DEF\u5F91 {0} \u4E0D\u7B26\u5408\u9810\u671F\u3002\u7D50\u5C3E\u4E0D\u662F "{1}"
RecorderClient.STATUS_STOPPED=\u5DF2\u505C\u6B62
RecorderClient.STATUS_INIT=\u6B63\u5728\u8D77\u59CB\u8A2D\u5B9A...
RecorderClient.STATUS_RUNNING=\u6B63\u5728\u8A18\u9304
RecorderClient.RAC_UNAVAILABLE_MESSAGE=IWAT3034E %1\:%2 \u4E2D\u7684 Remote Agent Controller \u7121\u6CD5\u4F7F\u7528\u3002
RecorderClient.RAC_UNAVAILABLE_MESSAGE_DESC1=IWAT3035E \u8ACB\u78BA\u8A8D Agent Controller \u4ECD\u5728\u57F7\u884C\u4E2D\uFF0C\u4E26\u9A57\u8B49\u300C\u8996\u7A97 > \u559C\u597D\u8A2D\u5B9A > \u6E2C\u8A66\u300D\u4E2D\u7684\u4F4D\u7F6E\u3002
RecorderUIUtility.INCORRECT_LAYOUT_MESSAGE_FORMAT_STRING=IWAT3036E \u6BCD\u9805\u7D44\u5408\u672A\u6307\u6D3E\u6B63\u78BA\u7684\u4F48\u7F6E ({0})
StopRecordingAction.STOP_RECORDING_BUTTON_TOOLTIP=\u505C\u6B62\u8A18\u9304
RecorderControlView.KBYTES_RECEIVED_CONTROL_LABEL=\u5DF2\u8A18\u9304\u7684 KB \u6578\uFF1A
RecorderControlView.UNABLE_TO_CREATE_RECORDER_CONTROL_VIEW_ERROR_MSG=IWAT3037E \u7121\u6CD5\u5EFA\u7ACB\u8A18\u9304\u5668\u63A7\u5236\u8996\u5716
RecorderControlView.STATUS_LABEL=\u8A18\u9304\u5668\u72C0\u614B\uFF1A
RecorderRootPreferencePage.TEST_GENERATOR_LABEL=\u6E2C\u8A66\u7522\u751F\u5668
RecorderRootPreferencePage.NONE_SELECTED_TEXT=\u7121
RecorderProgressDialog.TITLE=\u6B63\u5728\u555F\u52D5\u8A18\u9304\u5668
RecorderProgressDialog.DEFAULT_MESSAGE=\u6B63\u5728\u8D77\u59CB\u8A2D\u5B9A\u8A18\u9304\u5668...
